/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
/* Custom styles for the Swiper slides */





@media (min-width: 768px) { /* Adjust the min-width as necessary */
    .exr-pagination {
      padding-right: 60px !important;
    }
  }


    /* Desktop (min-width: 1025px) */
@media (min-width: 1025px) {
    .full-screen {
        height: 100vh !important;
    }
}

/* Tablet and smaller (max-width: 1024px) */
@media (max-width: 1024px) {
    .full-screen {
        height: 60vh !important;
    }
}

/* Small tablets (max-width: 768px) */
@media (max-width: 768px) {
    .full-screen {
        height: 60vh !important;
    }
}

/* Mobile (max-width: 576px) */
@media (max-width: 576px) {

    .full-screen {
        height: 85vh !important;
    }

}






    /* Desktop (min-width: 1025px) */
    @media (min-width: 1025px) {
        .destination-full-screen {
            height: 70vh !important;
        }
    }
    
    /* Tablet and smaller (max-width: 1024px) */
    @media (max-width: 1024px) {
        .destination-full-screen {
            height: 70vh !important;
        }
    }
    
    /* Small tablets (max-width: 768px) */
    @media (max-width: 768px) {
        .destination-full-screen {
            height: 55vh !important;
        }
    }
    
    /* Mobile (max-width: 576px) */
    @media (max-width: 576px) {
    
        .destination-full-screen {
            height: 55vh !important;
        }
    
    }

 

/* homeslider code ************************************************************************************/

.rounded-content {
    background-color: rgb(0 0 0 / 28%); /* Background color with transparency */
    border-radius: 15px; /* Adjust the value for the desired roundness */
    padding: 20px; /* Adjust the padding as needed */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); /* Optional: add some shadow for a better effect */
}


@media (max-width: 599px) {
    .btn.btn-switch-text.btn-small > span {
      padding: 10px 15px; /* Adjust the padding as needed */
    }
  
    
  }
  
  .dest-wrap {
    border-bottom: solid;
    width: 80%;
    padding-bottom: 5px;
    border-color: #838383;
}

@media (max-width: 767.98px) {
    .exr-vertical-tabs {
        border-top-left-radius: 0px;    /* Top-left corner */
        border-top-right-radius: 0px;   /* Top-right corner */
        border-bottom-right-radius: 5px; /* Bottom-right corner */
        border-bottom-left-radius: 5px;  /* Bottom-left corner */
    }
}


@media only screen and (max-width: 767px) {
    .site-main.exr-tr-sngl-mn {
        padding: 0px !important; /* Adjust this value as needed */
    }
}


@media only screen and (max-width: 767px) {
    .row.exr-sngl-row {
        margin: 0px; /* Adjust this value as needed */
    }
}

.wpforms-container{
    margin: 0px !important;
    margin-top: -15px !important;
}


@media (min-width: 768px) {
    .exr-vertical-tabs {
        border-bottom-left-radius: 5px !important;
    }

    .exr-itinerary-container {
        border-bottom-right-radius: 5px !important;
    }
}



@media (max-width: 767px) {
    .exr-sidebar-wrp {
        padding: 0px;
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
    .exr-sidebar-wrp {
        padding: 10px;
    }
}




@media (min-width: 768px) and (max-width: 1024px) {
    .exr-tour-tab-content {
        padding: 10px;
    }
}

    .exr-right-sidebar{
    border-radius: 5px;
}

@media (min-width: 1400px) {
    .archive-container, .container {
        max-width: 1270px;
    }
}

.custom-sidebar {
    z-index: 10 !important;
    /* Lower than the header's z-index */
}


@media (max-width: 767px) {
    .testimonial-image-height {
        height: 120px;
        /* Adjust the height value as needed */
    }
}

.dest-overlay::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3); /* Adjust the color and opacity as needed */
}


html, body {
    overflow-x: hidden;
    width: 100%;
}


/* Default styles (for large screens like desktop) */
.exr-crd-2-wrp {
  /* Your desktop styles here */
  padding: 15px;
  /* Other desktop-specific styles */
}

/* Tablet styles (for screens between 768px and 1024px) */
@media (max-width: 1024px) and (min-width: 768px) {
  .exr-crd-2-wrp {
    /* Adjustments for tablet screens */
      padding: 10px;
    /* Other tablet-specific styles */
  }
}

/* Mobile styles (for screens smaller than 768px) */
@media (max-width: 767px) {
  .exr-crd-2-wrp {
    /* Adjustments for mobile screens */
   padding: 0px;
    /* Other mobile-specific styles */
  }
}

.exr-btn-small{
    background: #e0a75e !important;
    border: none;
}


/* CSS for handling padding and margin only on mobile devices */
@media only screen and (max-width: 767px) {
    .vsps-wrp {
        padding: 0px; /* Adjust padding as needed */
        margin-top: 15px; /* Adjust margin as needed */
    }
}

/* CSS for handling padding and margin only on mobile devices */
@media only screen and (max-width: 767px) {
   .vsps-card-body {
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 20px;
    }
}


/* Specific styles for Swiper slider */
.swiper-pagination-progress {
    display: flex;
    align-items: center; /* Centers the progress bar vertically */
    justify-content: center;
    height: 3px; /* Ensure this matches the height of the navigation numbers */
    margin-top: -15px;
}


.smsalert_login_with_otp_btn {
    background: #8F8C4A;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
}


/* Wpforms submit container */
#wpforms-form-24489 .wpforms-submit-container{
	margin-left:110px;
	margin-top:-55.5px;
}

/* Wpforms field html */
#wpforms-form-24489 .wpforms-page .wpforms-field-html{
	margin-bottom: -30px;
}

#wpforms-form-21540 .wpforms-submit-container{
	margin-left:110px;
	margin-top:-55.5px;
}

/* Wpforms field html */
#wpforms-form-21540 .wpforms-page .wpforms-field-html{
	margin-bottom: -30px;
}



